Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4723 - Problem after updating net-tools
Summary: Problem after updating net-tools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-26 15:34 UTC by menger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 14:15:45 UTC


Attachments (Terms of Use)

Description menger 1999-08-26 15:34:02 UTC
when ever you ftp as non-root out you get the following
error:

[menger@wombat menger]$ ftp dingo.dhs.org
ftp: ftp/tcp: unknown service.

It apears to work fine when ftping out as root.

Comment 1 Jeff Johnson 1999-08-26 15:55:59 UTC
As root, do
	chmod go+r /etc/services
Net-tools isn't at fault. Did you perhaps upgrade samba recently?

Comment 2 menger 1999-08-27 02:10:59 UTC
Yes I did just upgrade samba.

Comment 3 Jeff Johnson 1999-08-27 14:15:59 UTC
This is a known problem with one of the later releases of samba
and will be fixed there.


Note You need to log in before you can comment on or make changes to this bug.